#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: QuickCheck
version: 2.8.1
id: QuickCheck-2.8.1-e0a8ce16831e8763b673779676610877
key: Quick_1fWvpr9QgXz0phpE20gfU8
license: BSD3
copyright: 2000-2015 Koen Claessen, 2006-2008 Björn Bringert, 2009-2015 Nick Smallbone
maintainer: QuickCheck developers <quickcheck@projects.haskell.org>
homepage: https://github.com/nick8325/quickcheck
synopsis: Automatic testing of Haskell programs
description:
    QuickCheck is a library for random testing of program properties.
    .
    The programmer provides a specification of the program, in
    the form of properties which functions should satisfy, and
    QuickCheck then tests that the properties hold in a large number
    of randomly generated cases.
    .
    Specifications are expressed in
    Haskell, using combinators defined in the QuickCheck library.
    QuickCheck provides combinators to define properties, observe
    the distribution of test data, and define test
    data generators.
    .
    You can find a (slightly out-of-date but useful) manual at
    <http://www.cse.chalmers.se/~rjmh/QuickCheck/manual.html>.
category: Testing
author: Koen Claessen <koen@chalmers.se>
exposed: True
exposed-modules:
    Test.QuickCheck Test.QuickCheck.Arbitrary Test.QuickCheck.Gen
    Test.QuickCheck.Gen.Unsafe Test.QuickCheck.Monadic
    Test.QuickCheck.Modifiers Test.QuickCheck.Property
    Test.QuickCheck.Test Test.QuickCheck.Text Test.QuickCheck.Poly
    Test.QuickCheck.State Test.QuickCheck.Random
    Test.QuickCheck.Exception Test.QuickCheck.Function
    Test.QuickCheck.All
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/QuickCheck-2.8.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/QuickCheck-2.8.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/QuickCheck-2.8.1
hs-libraries: HSQuickCheck-2.8.1-1fWvpr9QgXz0phpE20gfU8
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    random-1.1-3dda2690fd91339395d65768b92ac58f
    template-haskell-2.10.0.0-08b8877239099034286979627d937e79
    tf-random-0.5-f1249aa79f84f3be62cfadda3a7da74f
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/QuickCheck-2.8.1/html/QuickCheck.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/QuickCheck-2.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
